Continuum Analytics: Documentation

# conda env export

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda env export

## DESCRIPTION

           usage:  conda-env  export  [-h]  [-c CHANNEL] [--override-channels] [-n
           NAME]

                  [-f FILE] [--no-builds] [--ignore-channels]

           Export a given environment

## OPTIONS

       optional arguments:
           -h, --help
                  Show this help message and exit.

           -c CHANNEL, --channel CHANNEL
                  Additional channel to include in the export

           --override-channels
                  Do not include .condarc channels

           -n NAME, --name NAME
                  name     of      environment      (in      root      prefix/envs
                  :/Users/wwarner/.conda/envs)

           -f FILE, --file FILE

           --no-builds
                  Remove build specification from dependencies

           --ignore-channels
                  Do not include channel names with package names.

       examples:
                  conda env export conda env export --file SOME_FILE

    Continuum Analytics                May 2017                           CONDA(1)